# GOOGLE SAMPLE PACKAGING DATA
#
# This file is used by Google as part of our samples packaging process.
# End users may safely ignore this file. It has no relevance to other systems.
---
status:       PUBLISHED
technologies: [Android]
categories:   [Notification, Android O Preview]
languages:    [Kotlin]
solutions:    [Mobile]
github:       android-NotificationChannels
level:        INTERMEDIATE
icon:         screenshots/icon-web.png
apiRefs:
    - android:android.app.NotificationChannel
    - android:android.app.NotificationManager
    - android:android.app.Notification
    - android:android.app.Notification.Builder
license: apache2
